CVE-2020-1934

2020-04-01T00:00:00
ID UB:CVE-2020-1934
Type ubuntucve
Reporter ubuntu.com
Modified 2020-04-01T00:00:00

Description

In Apache HTTP Server 2.4.0 to 2.4.41, mod_proxy_ftp may use uninitialized memory when proxying to a malicious FTP server.